/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
  font: 12px Arial, Helvetica, sans-serif;
  color: #333333;
}
#TB_secondLine {
  /*font: 10px Arial, Helvetica, sans-serif;
  color:#666666; */
  padding-top: 10px;
  font: 12px Arial, Helvetica, sans-serif;
  color:#666666;
}
#TB_window2 a:link {color: #666666;}
#TB_window2 a:visited {color: #666666;}
#TB_window2 a:hover {color: #000;}
#TB_window2 a:active {color: #666666;}
#TB_window2 a:focus{color: #666666;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
  position: fixed;
  z-index:100;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}
.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
  background-color:#000;
  filter:alpha(opacity=25);
  -moz-opacity: 0.25;
  opacity: 0.25;
}
* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
  position: fixed;
  background: #ffffff;
  z-index: 102;
  color:#000000;
  display:none;
  border: 6px solid #a8001b;
  border-bottom: none; /********************************************************************************************/
  text-align:left;
  top:50%;
  left:50%;
}

#img_borda {
	border-bottom: 6px solid #a8001b;
	}
* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
  display:block;
  margin: 15px 0 0 15px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}
#TB_caption{
  height:25px;
  padding:7px 30px 10px 25px;
  float:left;
}
#TB_closeWindow{
  height:25px;
  padding:11px 25px 10px 0;
  float:right;
}

#TB_closeWindowButton {
	float:right;
	margin-bottom:1px;
	padding:7px 10px 5px 0;
	text-align:right;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	background-color: #ccc;
	}
	
#TB_title a {
background:transparent url(../css/imgs/bt_fechar.jpg) no-repeat scroll 0 0;
color:#666666;
display:block;
font-weight:bold;
height:18px;
padding-right:7px;
padding-top:3px;
position:relative;
text-decoration:none;
top:-42px;
left: -3px;
width:44px;
float: right;
text-align: right;
}

#TB_ajaxWindowTitle{
	background:transparent url(../css/imgs/bg_h42.gif) no-repeat scroll 5px 15px;
	height:33px;
	padding:9px 0 0 43px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:20px;
	color:#D0020E;
}


#TB_title{
  background:#e8e8e8 url(../css/imgs/bg_topo_thick.gif) repeat-x scroll 0px -1px;
  height:41px;
}
#TB_ajaxContent{
  clear:both;
  padding:2px 15px 15px 15px;
  overflow:auto;
 overflow-x: scroll;
  text-align:left;
  line-height:1.4em;
}
#TB_ajaxContent.TB_modal{
  padding:15px;
}
#TB_ajaxContent p{
  padding:5px 0px 5px 0px;
}
#TB_load{
  position: fixed;
  display:none;
  height:13px;
  width:208px;
  z-index:103;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
  z-index:99;
  position:fixed;
  top: 0;
  left: 0;
  background-color:#fff;
  border:none;
  filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  height:100%;
  width:100%;
}
* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent{
  clear:both;
  border:none;
  margin-bottom:-1px;
  margin-top:1px;
  _margin-bottom:1px;
  border-bottom: 6px solid #a8001b;;
}

/************* cases ***************/

body.case {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	color: #444;
	padding: 5px;
	}
	
body.case p {
	margin-top: 20px;
	}

.tit-case {
	font-size: 16px;
	font-weight: bold;
	display: block;
	margin: 12px 0;
	}

body.case img {
	display: block;
	margin: auto;
	}




/** popups thickboxes **/

#wrapper-thickbox {
	width: 369px;
	background: #fff url(../css/imgs/bg_interna_thick.jpg) no-repeat left top;
	height: 184px;
	font-size: 11px;
	color: #444444;
	line-height: 1.2;
	font-family: Arial, Helvetica, sans-serif;
	/*border: 6px solid #a8001b;
	overflow: hidden;*/
	}
	
#wrapper-thickbox2 {
	width: 369px;
	background: #fff;
	height: 253px;
	font-size: 11px;
	color: #444444;
	line-height: 1.2;
	font-family: Arial, Helvetica, sans-serif;
	/*border: 6px solid #a8001b;
	overflow: hidden;*/
	}
	
#cont-thik {
	width: 343px;
	padding: 0 13px;
	}
	
#cont-thik form {
	padding-top: 24px ;
	}
	
#cont-thik form input.submit {
	float: right;
	}
	
#cont-thik form label {
	display: block;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
	}
	
#cont-thik form label input.txt {
	width: 98%;
	border: solid 1px #333333;
	}
	
#cont-thik form label input.txt:focus {
	border: solid 1px #c1020d;
	}

#topo-thick {
	background: url(../css/imgs/bg_topo_thick.gif) repeat-x;
	height: 33px;
	padding: 9px 0 0 13px;
	width: 356px;
	}
	
#topo-thick h4 {
	margin-left: -5px;
	}
	
.tit-enq {
	font-size: 12px;
	font-weight: bold;
	margin-top: 2px;
	display: block;
	}
	
#resultados {
	margin: auto;
	width: 297px;
	margin-top: 10px;
	}
	
.barra {
	width: 295px;
	border: 1px solid #d5d5d5;
	height: 15px;
	margin-bottom: 6px;
	}

.porcentagem {
	background: url(../css/imgs/bg_porc_enq.gif);
	height: 13px;
	border: 1px solid #fff;
	border-right: none !Important;
	float: left;
	text-align: right;
	overflow: visible !important
	}
	
.sombra {
	background:url(../css/imgs/bg_sombra_porc.gif);
	width: 4px;
	height: 15px;
	display: block;
	float:left;
	}
	
.porcentual {
	color: #D0020E;
	font-weight:bold;
	position: relative;
	}
	
.submit2-thick {
	background: url(../css/imgs/bt_enviar-interna.gif);
	width: 126px;
	height: 33px;
	border: none;
	cursor: pointer;
	margin: 20px 0;
	float: right;
	}

/** fim popups thickboxes **/

#TB_next a, #TB_prev  a, #TB_closeWindowButton a{
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	background-color: #a8001b;
	padding: 3px;
	}

